Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchPipelineReadResponseDataType Class Reference

ElasticSearch pipeline read API response. More...

`#include <ElasticSearchPipelineReadDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchPipelineReadResponseDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Detailed Description

ElasticSearch pipeline read API response.